body,.standard,h3,.standardtitle { font-family:Arial,Helvetica,sans-serif;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
pre { font-family:"Courier New",Courier,monospace;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
h1,.pagetitle { font-size:medium;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:large; }
h2,.sectiontitle { font-size:small;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:medium; }
h3,.standardtitle { font-weight:bold; }
.emphasized { color:#009900;font-weight:bold; }
.error { color:#FF0000; }
.help { color:#666666; }
.hide { display:none; }
.ens { display:inline; }
.pipe { color:#9999FF; }
.textbox,.button,.navigation { font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.textboxhelp { color:#666666;font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.nomargin { margin:0px; }
.bold { font-weight:bold; }
.fontnormal { font-weight:normal; }

#breadcrumbs { clear:both; }
#breadcrumbs ul { margin:0 0 4px 0;padding:5px 0 0 0; }
head:first-child+body #breadcrumbs ul { padding-top:4px; }
#breadcrumbs li { display:inline;list-style:none;color:#000000;padding-right:5px; }
#breadcrumbs .current_location { font-weight:bold; }
#breadcrumbs h2 { display:inline; }
#breadcrumbs a h2 { font-weight:normal; }
#breadcrumbs .milestone { vertical-align:middle;padding-right:25px;float:left; }

#areaTitle { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/rtCurve.gif) no-repeat right top;border-size:4px;border-style:none none solid none;padding:0;margin-top:10px;clear:both; }
#areaTitle h1 { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/ltCurve.gif) no-repeat left top;padding:0 15px;line-height:41px;vertical-align:middle;font-size:x-large;margin:0;float:left; }
#areaTitle div { background:repeat 0 0;height:41px; }
#areaTitle div div { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/rtCurve.gif) no-repeat right top; }
#areaTitle h1.category { background:none;padding:0 0 0 10px;white-space:nowrap; }
#areaTitle img { float:left;margin:0; }
#areaTitle .subtitle { float:left;line-height:48px;height:41px;overflow:hidden; }

#areaTitle { margin-top:12px; }
#areaTitle h1 { padding-right:6px; }

#searchbox { background-color:#DDE6EF;height:40px;margin-bottom:10px; }
#searchbox form { display:block;margin:8px 15px 8px 15px; }
#searchbox .guide_home_link { margin-right:15px; }
#searchbox #relatedTags { margin:8px 15px 8px 15px; }
#searchbox .sellAllCategories { padding-left:15px; }

.ens { display:inline; }
.milestone { vertical-align:middle;padding-right:25px; }
.revCount { color:#f2721e; }
.details .rating { float:left; }
.details .helpful { float:left; }
.details .shopRelated { float:right; }

#sectionTitle { width:100%;border-bottom:solid 1px #FFB888;padding-bottom:0px; }
#sectionTitle .title { font-weight:bold; }
#sectionTitle #seeAll { float:right;font-style:italic;font-weight:normal;margin:0px; }
#subSectionTitle { width:100%;margin-top:10px;margin-bottom:10px; }
#subSectionTitle .subTitle { font-weight:bold;color:#646464; }
table.sectionHead { width:100%; }
.sectionHead td.flex { width:90%;text-align:right;background:url(http://pics.ebaystatic.com/aw/pics/revGuides/imgLogoBg1x78.gif) repeat; }
td.topRight,td.btmRight,td.rtCorner { text-align:right; }
td.topRight,td.topLeft { vertical-align:top; }
td.btmRight,td.btmLeft { vertical-align:bottom; }
td.content { border:solid 0px #000;vertical-align:top;padding:10px 10px 16px 10px; }
td.btmEdge { text-align:right;background:url(http://pics.ebaystatic.com/aw/pics/revGuides/imgBotBg1x14.gif) repeat; }
#sectionTitle { margin-top:20px;margin-bottom:16px; }
#reviewOverview table,#browseReviews table { margin-top:0px;border:solid 0px #000; }
#reviewOverview td.product { border:solid 0px #000;padding:0 12px 20px 12px;vertical-align:top; }
#reviewOverview td.product {  }
#reviewOverview .product ol { margin:0;padding:0 0 0 25px; }
#reviewOverview .product ol li { font-size:small;font-weight:bold;margin:0px;padding:0px;border:solid 0px #000;list-style-type:square;color:gray; }
#reviewOverview .product div { color:#666;font-weight:normal; }
#reviewOverview .product .title { font-size:small;font-weight:normal; }
.desc,.rating,.descLabel { font-size:x-small;color:#666;font-family:verdana; }
#reviewOverview .product .desc { margin-bottom:4px; }
#reviewOverview .product .descLabel { font-weight:bold;color:#333; }
#reviewOverview .catalog,#guide .catalog { font-size:medium;font-weight:bold; }
#reviewOverview #thumbnail { height:70px;padding-top:8px;padding-bottom:8px; }
#reviewOverview .topThumbnail { padding-left:26px; }
#guide { margin:0 0 20px 12px; }
#guide ul,td.catalog ul { margin:0px;padding:0px;list-style:none; }
#guide li { clear:both; }
#guide div.userimg { float:left;margin:5px; }
.helpful { font-size:x-small;color:#F60;font-family:verdana; }
.count { font-weight:bold; }
#browseReviews,#browseGuides { border:solid 0px #000;margin:0px; }
.leftsplit { width:48%;float:left; }
.rightsplit { width:48%;float:right;margin-top:-20px; }
td.frameGap { padding:0 8px; }
.fourCol { float:left;width:24%; }
.twoCol { float:left;width:49%; }
#column ul { list-style:none;margin:0px;padding-left:16px;padding-top:0px; }
#column li { margin-bottom:2px;color:#666; }
#backTop { clear:both;padding:16px 0 0 16px;margin:0; }
#seeAllCategories { clear:both;padding:16px 0 0 16px;margin:0; }
a:active,a:link,.g-novisited a:visited { color:#002398 !important;text-decoration:none; }
.textbox,.button,.navigation { font-family:arial !important;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }

.textbox,.button,.navigation { font-family:arial !important;font-size:x-small; }

/* b=16390080 */
